Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1199 - Xconfigurator seg faults consistently.
Summary: Xconfigurator seg faults consistently.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 15:45 UTC by Joseph Kotran
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 00:30:29 UTC


Attachments (Terms of Use)

Description Joseph Kotran 1999-02-16 15:45:04 UTC
During the installation Xconfigurator seg faults when a user
selects the Chips and & Technology 65550 with the Extended
SVGA monitor.  The install program states that there was an
error and gives the user the chance to try to configure X
again.  The work around is to select Generic VGA with
Generic monitor.

Comment 1 Cristian Gafton 1999-03-19 00:30:59 UTC
should be fixed in the starbuck beta release.


Note You need to log in before you can comment on or make changes to this bug.